× Функционирование и эксплуатация Государственной интегрированной информационной системы управления общественными финансами "Электронный бюджет" (ГИИС ЭБ).

крах плагина Jinn Client

01 июль 2016 08:22 #2383 от Komb
Добрый день, скажите в чем может быть проблема когда захожу в формуляры согласование заявок пишет вверху крах плагина jinn client, ставил старый firefox и обновлял до последней версии тоже самое, Java последняя стоит, плагины стоят всегда включать, блокирование всплывающих окон отключено, переустанавливал Jinn Client тоже самое, причем даже в IE 11 тоже ошибка, но там пишет прекращена работа. Также стоит Crypto PRO CSP 3.6 R4. В СУФД все работает нормально.
Вложения:
01 июль 2016 11:14 - 01 июль 2016 11:25 #2385 от Alex_04

Komb пишет: крах плагина jinn client ... старый firefox и обновлял до последней версии ... Java последняя стоит, плагины стоят всегда включать, блокирование всплывающих окон отключено, переустанавливал Jinn Client тоже самое, причем даже в IE 11 тоже ошибка

Столкнулся с подобным на одном из клиентских АРМ. Java для ЭБ ни при чем - Jinn как раз подписывает в нем. Помогла только установка и настройка другого, отдельного браузера, заточенного только для работы в ЭБ (в порядке личного предпочтения):
1. Maxthon Cloud Browser , я ставил Portable Russian Mod 4.4.8.1000 (вышла уже версия 4.4.8.2000 ).
2. КриптоПро Fox 38.3.0 (вышла уже версия 45.1.2 ).
В обоих этих браузерах краха плагина Jinn Client не было. С чем связана ошибка в IE и FF - не разбирался, да и пофиг. :)
01 июль 2016 11:18 #2386 от shaburoff
А переустанавливали Jinn-Client как?
У нас клиент с такой-же проблемой сегодня обратился, я ему посоветовал удалить Jinn-Client перезагрузить комп и снова установить и опять перезагрузить. Не знаю помогло или нет, но больше не звонил :)
Если проблему решите, то сообщите здесь.
04 июль 2016 07:38 #2390 от Komb
Переустанавливал все по 2 раза, ставил разные браузеры ошибка не исчезала. Проблему решил удалением папок mozilla в C:\Users\\AppData LocalLow, Roaming , Local. Соответственно слетели стартовые страницы и настройки firefox, зато сайт работает и подписывает
04 июль 2016 10:42 - 04 июль 2016 10:43 #2391 от Alex_04

Komb пишет: ставил разные браузеры ошибка не исчезала. Проблему решил удалением папок mozilla

Неужели и в браузере Maxthon тоже крах плагина Jinn при подписании в ЭБ? Если да - невероятно, он то никак не зависит от настроек и косяков в мозилле. В каком браузере подпись в ЭБ все же заработала?
06 июль 2016 13:38 #2401 от Евгений
Проблема исчезает установкой версии 1.0.1130
06 июль 2016 17:57 #2402 от Komb
Ошибка вылетает не у всех, впервые её встретил из 20 рабочих станций с ЭБ, а вообще везде ставлю мозиллу последнюю и все ок
06 июль 2016 17:58 - 06 июль 2016 17:59 #2403 от Komb
версии 1.0.1130 чего именно версии джина или браузера ? ?
07 июль 2016 06:30 #2405 от Alex_04

Komb пишет: версии 1.0.1130 чего именно версии джина или браузера ? ?

Джина, но казначейство на такую версию не выдает лицензии, только на 1.0.943.0, так что ставите на свой страх и риск... (проверки компетентными органами)
07 июль 2016 06:52 #2406 от Евгений

Alex_04 пишет:

Komb пишет: версии 1.0.1130 чего именно версии джина или браузера ? ?

Джина, но казначейство на такую версию не выдает лицензии, только на 1.0.943.0, так что ставите на свой страх и риск... (проверки компетентными органами)

Казначейство выдает лицензию на версию Джина 1.0!!! Формуляр посмотрите внимательно RU.88338853.501430.008 30 .
14 июль 2016 07:50 #2436 от РСиБИшник
Решение: удалите ветку реестра HKEY_CURRENT_USER\Software\Security Code\Jinn-Client Вторую ветку tls не трогать.
14 июль 2016 11:03 #2445 от ХоХ
Это решение какой проблемы??? - краха плагина Jinn-Klient? или другой проблемы?
У меня такая же проблема возникла вчера при нажатии кнопки "согласовать (с ЭП)"
14 июль 2016 11:14 #2447 от РСиБИшник

ХоХ пишет: Это решение какой проблемы??? - краха плагина Jinn-Klient? или другой проблемы?
У меня такая же проблема возникла вчера при нажатии кнопки "согласовать (с ЭП)"

Тема-то какая? Крах плагина jinn... У нас в Управлении с переездом в новый домен такая ошибка на 3 машинах. Удаляю ветку - плагин заново "настраивается" и не крашится.
14 июль 2016 11:17 #2448 от sedkazna

РСиБИшник пишет: Решение: удалите ветку реестра HKEY_CURRENT_USER\Software\Security Code\Jinn-Client Вторую ветку tls не трогать.

РСиБИшник, спасибо! По другому благодарить не могу, так как не зарегистрирован.
14 июль 2016 12:40 #2450 от kisttan
Такая проблема действительно есть для Jinn-client версии 1.0 сборка 943. Решена она была в сборке 1130. Сейчас данная сборка находится на исследовании в ФСБ. Скоро будет официально доступна.